× Namestitev, migracija in posodobitev Joomla! 3

Posodobitev na verzijo 3.9.5

pred 6 mesecev 1 teden #130 od duho88
Posodobitev na verzijo 3.9.5 je ustvaril(a) duho88
Pri posodobitvi joomle iz verzije 3.9.4 na verzijo 3.9.5 mi javlja napako <strong>AJAX Loading Error</strong><br/>HTTP Status: 500 (Internal Server Error)<br/>Internal status:
error<br/>XHR ReadyState: 4<br/>Raw server
response:<br/>(HTML containing script tags) 

Kaj bi lahko bilo narobe?

Lp,
Dušan

Prosimo, Prijava ali Registriraj se če se želite pridružiti pogovoru.

pred 6 mesecev 1 teden #131 od Chico_LiFE
Odgovoril(a)Chico_LiFE na temo Posodobitev na verzijo 3.9.5
Pozdravljeni,
poskusite z to povezavo:  https://www.youtube.com/watch?v=oykGxT8lGnI  

Ko potrebujete več kot spletno stran

Prosimo, Prijava ali Registriraj se če se želite pridružiti pogovoru.

pred 6 mesecev 6 dni #133 od duho88
Odgovoril(a)duho88 na temo Posodobitev na verzijo 3.9.5
Namestil sem komponenti admin tools in zagnal "fix permisions", vendar še vedno javlja isto napako.

Prosimo, Prijava ali Registriraj se če se želite pridružiti pogovoru.

pred 6 mesecev 6 dni #134 od Chico_LiFE
Odgovoril(a)Chico_LiFE na temo Posodobitev na verzijo 3.9.5
Pozdravljen,
lahko napišeš več informacij (PHP, ...).
Rešitev za podobno zadevo je:  https://www.akeebabackup.com/support/akeeba-backup-3x/Ticket/13507-ajax-loading-error-http-status-0-error.html  

Ko potrebujete več kot spletno stran

Prosimo, Prijava ali Registriraj se če se želite pridružiti pogovoru.

pred 6 mesecev 5 dni #135 od duho88
Odgovoril(a)duho88 na temo Posodobitev na verzijo 3.9.5
PHP: 7.3.1
MYSQL: 10.0.37-MariaDB

Na cpanelu so nastavitve gostiteljskega strežnika naslednje:
Apache 2.4.39
PHP 5.5.38
MySQL 10.0.37-MariaDB

Preveril sem še verzijo PHP v phpMyAdminu
PHP 7.2.7

Sprememnil sem tudi z nastavitve akeeba-backupa.
Še vedno ne morem uspešno narediti backupa in nadgraditi verzije joomle. Ostale komponente (JCE editor) lahko normalno nadgradim.

Prosimo, Prijava ali Registriraj se če se želite pridružiti pogovoru.

pred 5 mesecev 4 dni #136 od badzo
Odgovoril(a)badzo na temo Posodobitev na verzijo 3.9.5
imam podoben problem ... po zadnji posodobitvi joomle ne morem več urejati vsebine (prispevkov, modulov, ...) in se mi izpiše HTTP ERROR 500
ali je napaka v PHP verziji (trenutna 5.6.20 in čakam skrbnika, da jo posodobi) ali je še kakšna druga napaka?
hvala za odgovor!

Prosimo, Prijava ali Registriraj se če se želite pridružiti pogovoru.

pred 5 mesecev 4 dni #137 od Chico_LiFE
Odgovoril(a)Chico_LiFE na temo Posodobitev na verzijo 3.9.5
Pozdravljen,
kontaktiraj ponudnika gostovanja, ker je ERROR 500 napaka strežnika.

LP

Ko potrebujete več kot spletno stran

Prosimo, Prijava ali Registriraj se če se želite pridružiti pogovoru.

  • Ni dovoljeno: ustvarjanje nove teme.
  • Ni dovoljeno: odgovarjanje.
  • Ni dovoljeno: urejanje lastnega sporočila.
Moderatorji: Chico_LiFEmikikrskoajkosanerbi
Stran prikazana v: 0.184 sekundah

Slovenska Joomla!

Po kratkem dogovarjanju je nastal.

NSJT - New Slo Joomla Team.

Naša naloga je da vam pomagamo pri izdelavi spletnih strani z Joomla! CMS.

Na vas pa je da aktivno sodelujete, tako da pridobljeno znanje prenašate na naslednje generacije.

Iskanje